Опубликованные статьи


Отправляем Art-Host в серый список хостеров

В одной из своих ранних публикаций я уже писал о хостерах, с которыми стоит работать. В отношении одного из них я ошибался. Art-Host отправляем в серый список хостеров. Собственно не произошло ничего криминального, просто надоел бузинес по-рассейски.

Несколько лет тому назад, я уже уходил от Art-Host. Что заставило меня туда вернуться — не помню. Вероятно, недостаток различных достаточно надежных виртуальных хостов, когда у меня было более сотни сайтов.

Как то так получилось, что с самого начала я старался размещать не более 3-х сайтов у одного хостера, и методом проб и ошибок собралась неплохая база, часть которой я и выложил в той публикации. Но, вернемся к Art-Hostу.

В конце месяца на почту начали приходить странные письма о том, что скоро закончится лимит трафика. Я удивился, так как знаю, что я не беру тарифные планы с трафиком. Зашел к ним на сайт, еще раз пересмотрел свой тарифный план (мало ли что изменилось…), с тарифным планом все нормально – безлимит. Ну и забыл. Письма приходили с завидной регулярностью, и в один прекрасный момент, именно в тот момент, когда необходимо было размещать статьи и новости, вместо главной страницы своего сайта я увидел «The domain мойсайт.ру has reached its bandwidth limit». Вообщем сайт не работает, на тикет никто не отвечает, время идет, жопа.

Но для китайских комсомольцев нет непреодолимых преград! Доступ в панель управления есть, делаем бэкап, в панели управления доменом переписываем NSы, и в течение получаса переезжаем на новое место. Часов через пять-шесть ответил саппорт Art-Hostа, и уведомил о том, что они ограничивают трафик на сайты-файлообменники. Ну не пиздец ли? Не видно, что ли невооруженным глазом, что это за сайт? Ничего не стал отвечать, не стал ругаться, качать права. Просто закрыл страницу в браузере.

Там осталась какая то мелочевка на счету. Артурка возьми на пиво.



Поделись с друзьями!

    Получай обновления сайта прямо на e-mail!

    Введите Ваш email:

    Кроме того, интересно почитать:

Comments2 комментария

 

  1. У меня на нём один сайтик находится, посещаемость на нём невысокая, поэтому с трафиком нет проблем.Но почему то версию PHP не хотят обновлять, у них стоит версия 5.2.2, а wordpress 3.2.1 стонет и требует PHP версии 5.2.4 или выше, движок то конечно работает и на 5,2,2 но вот почему не сделать UPD? не совсем понятно. Писал в саппорт, ответили: ну вот такой у нас сервис…. =)

  2. Да особо криминального у меня ничего не произошло конечно. Но не люблю в последнее время лишний геммор, к тому же есть куда уйти если че и жить без головняка.

Комментировать